--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: at_least
- !ruby/object:RI::MethodSummary 
  name: at_most
- !ruby/object:RI::MethodSummary 
  name: infinite
comment: 
constants: []

full_name: Range
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: mocha_inspect
name: Range
superclass: Object
